# Generated by BASIS

if ("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.8)
  message (FATAL_ERROR "CMake >= 2.8.4 required")
endif ()
cmake_policy (PUSH)
cmake_policy (VERSION 2.8.4)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set (CMAKE_IMPORT_FILE_VERSION 1)

# Compute the installation prefix relative to this file.
get_filename_component (_IMPORT_PREFIX "${CMAKE_CURRENT_LIST_FILE}" PATH)
get_filename_component (_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
get_filename_component (_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
get_filename_component (_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)

# Create import target "dramms.dramms"
add_executable (dramms.dramms IMPORTED)
set_target_properties (dramms.dramms PROPERTIES BASIS_TYPE "SCRIPT_EXECUTABLE")

# Create import target "dramms.basis_sh"
add_library (dramms.basis_sh UNKNOWN IMPORTED)
set_target_properties (dramms.basis_sh PROPERTIES BASIS_TYPE "SCRIPT_LIBRARY")

# Import target "dramms.dramms" for configuration "Release"
set_property (TARGET dramms.dramms APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties (dramms.dramms PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dramms"
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "BASH"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  )

# Import target "dramms.basis_sh" for configuration "Release"
set_property (TARGET dramms.basis_sh APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties (dramms.basis_sh PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/dramms/bash"
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "BASH"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "basis.utilities_bash"
  )

# Cleanup temporary variables.
set (_IMPORT_PREFIX)

# Commands beyond this point should not need to know the version.
set (CMAKE_IMPORT_FILE_VERSION)
cmake_policy (POP)
